@CHARSET "UTF-8";

.autocomplete.err { background: #FFEBE8; border: 2px solid #DD3C10; }

.autocomplete-w1 { background:url(./autocomplete/shadow.png) no-repeat bottom right; position:absolute; top:4px; left:3px; /* IE6 fix: */ _background:none; _top:1px; }
.autocomplete { width:300px; border:1px solid #999; background:#FFF; cursor:default; text-align:left; max-height:350px; overflow:auto; overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }

.autocompleteIE6SelectHide { display:none; }
.autocompleteIE6FalseSelect {
	display: inline-block;
	background:url(/images/falseSelect.jpg) no-repeat;
	border:1px solid #ac78a8;
	height:15px;
	padding-top:3px;
	padding-left:3px;
	padding-right:32px;
	background-position:center right; 
}

.autocomplete .item {
}

.autocomplete .odd {
	background-color:#eef3fb;
}
